@echo off
echo == Making Mapfiles == 
mapfixer.exe
g++.exe "G:\Doom89\source\maps\maps.cpp" -o "G:\Doom89\source\maps\maps.exe"    -I"C:\Dev-Cpp\lib\gcc\mingw32\3.4.2\include"  -I"C:\Dev-Cpp\include\c++\3.4.2\backward"  -I"C:\Dev-Cpp\include\c++\3.4.2\mingw32"  -I"C:\Dev-Cpp\include\c++\3.4.2"  -I"C:\Dev-Cpp\include"   -L"C:\Dev-Cpp\lib" 
echo ==========Generating Binary File===================
maps.exe
echo ==========Generating TI Binary File(s)================
ttbin2oth -89 DOOM doommaps.bin doommaps
ttbin2oth -92 DOOM doommaps.bin doommaps
del doommaps.bin
